DSA-5016-1

NameDSA-5016-1
Descriptionnss - security update
SourceDebian
ReferencesCVE-2021-43527

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nss (PTS)buster2:3.42.1-1+deb10u3vulnerable
buster (security)2:3.42.1-1+deb10u5fixed
bullseye2:3.61-1+deb11u1fixed
bullseye (security)2:3.61-1+deb11u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nsssourcebuster2:3.42.1-1+deb10u4
nsssourcebullseye2:3.61-1+deb11u1

Search for package or bug name: Reporting problems